<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: bosch_chamber Module Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">bosch_chamber Module Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a8c26f33fa4dbc0662a4fb9fa1057f418"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacebosch__chamber.html#a8c26f33fa4dbc0662a4fb9fa1057f418">lx</a></td></tr>
<tr class="separator:a8c26f33fa4dbc0662a4fb9fa1057f418"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9ee18976bd6d940f337a1b0ad810937a"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacebosch__chamber.html#a9ee18976bd6d940f337a1b0ad810937a">ly</a></td></tr>
<tr class="separator:a9ee18976bd6d940f337a1b0ad810937a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a650f06ad2b94444162dfb1c73a618d58"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacebosch__chamber.html#a650f06ad2b94444162dfb1c73a618d58">lz</a></td></tr>
<tr class="separator:a650f06ad2b94444162dfb1c73a618d58"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a50d547b0e5be821d4f7715857d8881df"><td class="memItemLeft" align="right" valign="top">character(str_medium)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacebosch__chamber.html#a50d547b0e5be821d4f7715857d8881df">geometry</a></td></tr>
<tr class="separator:a50d547b0e5be821d4f7715857d8881df"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af2f9a2221f5d597d679f7ed4aea0cfd8"><td class="memItemLeft" align="right" valign="top">complex(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacebosch__chamber.html#af2f9a2221f5d597d679f7ed4aea0cfd8">cbuf</a></td></tr>
<tr class="separator:af2f9a2221f5d597d679f7ed4aea0cfd8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6fc094fcdd68323c0fe144a4ca6b82ef"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacebosch__chamber.html#a6fc094fcdd68323c0fe144a4ca6b82ef">rbuf</a></td></tr>
<tr class="separator:a6fc094fcdd68323c0fe144a4ca6b82ef"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a49571ceb741d1b130191d2bdb06af042"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacebosch__chamber.html#a49571ceb741d1b130191d2bdb06af042">u</a></td></tr>
<tr class="separator:a49571ceb741d1b130191d2bdb06af042"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6f7fe2c8f274406d204dd5230c2bc3ef"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacebosch__chamber.html#a6f7fe2c8f274406d204dd5230c2bc3ef">v</a></td></tr>
<tr class="separator:a6f7fe2c8f274406d204dd5230c2bc3ef"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad4aa387322284505b31af71ab555b026"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacebosch__chamber.html#ad4aa387322284505b31af71ab555b026">w</a></td></tr>
<tr class="separator:ad4aa387322284505b31af71ab555b026"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a37a98dbd702c4db10be66942e0db81d5"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacebosch__chamber.html#a37a98dbd702c4db10be66942e0db81d5">p</a></td></tr>
<tr class="separator:a37a98dbd702c4db10be66942e0db81d5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad398d4fba9e3bbb3ae1c89081481a197"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacebosch__chamber.html#ad398d4fba9e3bbb3ae1c89081481a197">rho</a></td></tr>
<tr class="separator:ad398d4fba9e3bbb3ae1c89081481a197"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a49611ae619ca85dae44a9fc39acd2e22"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacebosch__chamber.html#a49611ae619ca85dae44a9fc39acd2e22">drho</a></td></tr>
<tr class="separator:a49611ae619ca85dae44a9fc39acd2e22"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2ce63fc8e53e816f2a4368425399453e"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacebosch__chamber.html#a2ce63fc8e53e816f2a4368425399453e">t</a></td></tr>
<tr class="separator:a2ce63fc8e53e816f2a4368425399453e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9638b1cdafec66e53060645cef8c7a2a"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacebosch__chamber.html#a9638b1cdafec66e53060645cef8c7a2a">zmix</a></td></tr>
<tr class="separator:a9638b1cdafec66e53060645cef8c7a2a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab7c2b96bd5773418b59aba801c3180e3"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacebosch__chamber.html#ab7c2b96bd5773418b59aba801c3180e3">prog</a></td></tr>
<tr class="separator:ab7c2b96bd5773418b59aba801c3180e3"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Variable Documentation</h2>
<a id="af2f9a2221f5d597d679f7ed4aea0cfd8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af2f9a2221f5d597d679f7ed4aea0cfd8">&#9670;&nbsp;</a></span>cbuf</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">complex(wp), dimension(:,:,:), pointer bosch_chamber::cbuf</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a49611ae619ca85dae44a9fc39acd2e22"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a49611ae619ca85dae44a9fc39acd2e22">&#9670;&nbsp;</a></span>drho</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer bosch_chamber::drho</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a50d547b0e5be821d4f7715857d8881df"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a50d547b0e5be821d4f7715857d8881df">&#9670;&nbsp;</a></span>geometry</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">character(str_medium) bosch_chamber::geometry</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a8c26f33fa4dbc0662a4fb9fa1057f418"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8c26f33fa4dbc0662a4fb9fa1057f418">&#9670;&nbsp;</a></span>lx</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) bosch_chamber::lx</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a9ee18976bd6d940f337a1b0ad810937a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9ee18976bd6d940f337a1b0ad810937a">&#9670;&nbsp;</a></span>ly</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) bosch_chamber::ly</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a650f06ad2b94444162dfb1c73a618d58"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a650f06ad2b94444162dfb1c73a618d58">&#9670;&nbsp;</a></span>lz</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) bosch_chamber::lz</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a37a98dbd702c4db10be66942e0db81d5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a37a98dbd702c4db10be66942e0db81d5">&#9670;&nbsp;</a></span>p</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer bosch_chamber::p</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ab7c2b96bd5773418b59aba801c3180e3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab7c2b96bd5773418b59aba801c3180e3">&#9670;&nbsp;</a></span>prog</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer bosch_chamber::prog</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a6fc094fcdd68323c0fe144a4ca6b82ef"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6fc094fcdd68323c0fe144a4ca6b82ef">&#9670;&nbsp;</a></span>rbuf</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer bosch_chamber::rbuf</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ad398d4fba9e3bbb3ae1c89081481a197"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad398d4fba9e3bbb3ae1c89081481a197">&#9670;&nbsp;</a></span>rho</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer bosch_chamber::rho</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a2ce63fc8e53e816f2a4368425399453e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2ce63fc8e53e816f2a4368425399453e">&#9670;&nbsp;</a></span>t</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer bosch_chamber::t</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a49571ceb741d1b130191d2bdb06af042"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a49571ceb741d1b130191d2bdb06af042">&#9670;&nbsp;</a></span>u</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer bosch_chamber::u</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a6f7fe2c8f274406d204dd5230c2bc3ef"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6f7fe2c8f274406d204dd5230c2bc3ef">&#9670;&nbsp;</a></span>v</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer bosch_chamber::v</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ad4aa387322284505b31af71ab555b026"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad4aa387322284505b31af71ab555b026">&#9670;&nbsp;</a></span>w</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer bosch_chamber::w</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a9638b1cdafec66e53060645cef8c7a2a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9638b1cdafec66e53060645cef8c7a2a">&#9670;&nbsp;</a></span>zmix</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer bosch_chamber::zmix</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Mon Jul 13 2020 22:28:02 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
